/*                                                 */
/* INEX 各授業案ファイルで取り込むスタイルファイル */
/*                                                 */
/*  2002/10/07    やまだ まなぶ 作成               */
/*                                                 */

/* 裏方  に関係する内容 */
.ura{
 /* 学生版の場合, display: none; を記述すること */
 /* 裏方版の場合, なにもかかない */
 display: none;
}


/* 全体について */

h1 {
    margin-top: 0;
    margin-bottom: 0;
}
h2 {
    margin-top: 0;
    margin-bottom: 0;
    background:gainsboro;
}
h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}
h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #ffffcc;
    font-size: 150%;
    margin-left: 20px; 
}

strong{
    font-weight: bold;
    color: red;
}

/* スケジュールテーブル関係 */

table.schedule{
  border-collapse: collapse;
  width: 90%;
  margin-left: 5%;
}


/* 時間 */
th.time{
  border-style: solid;
  border-width: 1px;
  width: 8%;
  color: #000000;
  background: #FF9999;
}

td.time{
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  background: #FFCCCC;
  text-align: center;
}

/* 全体スケジュール */
th.scdl{
  border-style: solid;
  border-width: 1px;
  /* width: 45%; */
  color: #000000;
  background: #9999FF;
}

td.scdl{
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  background: #ccccff;
}

/* 裏方スケジュール */
th.ura{
  /* display: none; */
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  /* width: 200px; */
  color: #000000;
  background: #99ff99;
}

td.ura{
  border-style: solid;
  border-width: 1px;
  color: #000000;
  background: #ccffcc;
}

td.example{
  border-style: solid;
  border-width: 1px;
  color: #000000;
  background: #ccccff;
  font-size: 50%;
}

td.announce{
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  background: #ccccff;
  font-size: 100%;
}

/* タイトルあたり*/
.blockleft {
    float: left;
    width: 100px;
    font-size: 80%;
}
.blockright {
    float: right;
    width: 100px;
    font-size: 80%;
}
.blockcenter {
    margin-left: 100px;
    margin-right: 100px;
    text-align: center;
}

#top1{
    margin-top: 5px;
    margin-bottom: 5px;
}

#top2{
    margin-top: 5px;
    margin-bottom: 0px;
}

#top3{
    background:#ffffff;
}


/* 本日の一冊関係*/
.todaybook {
    text-align: left;
    width: auto;
    background: #9999ff;
    font-size: 150%;
}
.bookimg {
    float: left;
    text-align: center;
    width: 150px;
    height: 150px;
    background: #ccccff;
}
.bookexp {
    background: #ccccff;
    height: 150px;
}
